<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Price List</title>
</head>
<body>
    <h1>Price List Maintenance Table</h1>
    <button id="Back">Back</button>
<form>
    <input type="text" id="materialId">
    <input type="text" id="description">
    <input type="text" id="productCategory">
    <input type="text" id="categoryDescription">
    <input type="text" id="purchasingUOM">
    <input type="text" id="price">
    <button name="submit">Submit</button>
    <table>
        <thead>
            <tr>
                <th>Material Id</th>
                <th>Description</th>
                <th>Product Category</th>
                <th>Category Description</th>
                <th>Purchasing UOM</th>
                <th>Selling UOM</th>
                <th>Price</th>
                <th>Action</th>
            </tr>
        </thead>
    <tbody id="tbody">

    </tbody>
    </table>
</form>
    <!-- <form class="MaintenanceModal">
        <div>
            <button>Add</button>
            <table>
                <thead>
                    <tr>
                        <th>Customer Name</th>
                        <th>Specific Price</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>$sampleCustomerName</td>
                        <td>$samplePrice</td>
                        <td><button>Edit => Update</button>
                            <button>Remove</button></td>
                    </tr>
                </tbody> 
            </table>
        </div> 
    </form> -->
    
    <script src="../assets/js/product.js"></script>
</body>
</html>